## rock-master-19.06-ruby-lazy-priority-queue 0.1.1

=== debian/changelog ===
rock-master-19.06-ruby-lazy-priority-queue (0.1.1-1~xenial) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn~xenial)

 -- MAINTAINER <rock-user@rock.dfki.uni-bremen.de>  Thu, 04 Jul 2019 00:00:01 +0200
