=== debian/control ===
Source: rock-master-19.06-ruby-lazy-priority-queue
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-lazy-priority-queue.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-lazy-priority-queue
Homepage: https://github.com/matiasbattocchia/lazy_priority_queue
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-lazy-priority-queue
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: A priority queue implemented using a lazy binomial heap. It allows change priority operation.
 A priority queue which implements a lazy binomial heap. It supports the change priority operation, being suitable for algorithms like Dijkstra's shortest path and Prim's minimum spanning tree. It can be instantiated as a min-priority queue as well as a max-priority queue.
